Subject: bug#78859: 31.0.50; Viewing mime part in Rmail sets truncate-lines

From: Francesco Potortì <[email-masked]>
Date: Mon, 30 Jun 2025 15:12:21 +0200

>
>> From: Francesco Potortì <[email-masked]>
>> Date: Sun, 29 Jun 2025 09:27:28 +0200
>> Cc: [email-masked],
>> 	[email-masked]
>> 
>> Eli:
>> >> From: Richard Stallman <[email-masked]>
>> >> Cc: [email-masked]
>> >> Date: Sat, 28 Jun 2025 22:44:09 -0400
>> >> 
>> >>   > In general, email messages with more than a single MIME part, not all
>> >>   > of them HTML, are quite rare.  I don't remember the last time I've
>> >>>   > seen anything like that.
>> >> 
>> >> I received one a few days ago, and that is how I noticed this problem.
>> >
>> >I'd like to have an example of such a message, if only to test the
>> >proposed solutions.
>> 
>> If an email with a text/plain part followed by a text/html part, not embedded into a multipart container, satisfies your definition, I think I can easily find one.
>
>I'd love to have such an email.

I am sure there's a function in Emacs that garbles text to obtain a mild obfuscation effect, but I can't find it, can you point me to it?